### Hierarchy

- RTCRtpTransceiverInit

## Index

### Properties

- direction
- sendEncodings
- streams

## Properties

### Optional direction

direction: RTCRtpTransceiverDirection

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1275

### Optional sendEncodings

sendEncodings: RTCRtpEncodingParameters[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1276

### Optional streams

streams: MediaStream[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1277

Generated using TypeDoc